> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Employee Deduction Template

> Delete an employee deduction template by its deductionTemplateID.

Deletes an existing Employee Deduction Template identified by its `deductionTemplateID`.


## OpenAPI

````yaml openapi/zeal-api.json delete /employee-deduction-templates/{deductionTemplateID}
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /employee-deduction-templates/{deductionTemplateID}:
    delete:
      description: >-
        Deletes an existing Employee Deduction Template identified by its
        deductionTemplateID.
      parameters:
        - name: deductionTemplateID
          in: path
          description: ID of this template
          required: true
          schema:
            type: string
            pattern: ^[0-9a-f]{32}$
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: string
                    description: Confirmation message
        '400':
          description: '400'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                        code:
                          type: integer
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````